Changes between Version 19 and Version 20 of TracHoursPlugin


Ignore:
Timestamp:
Jan 14, 2009 10:29:11 AM (6 years ago)
Author:
k0s
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TracHoursPlugin

    v19 v20  
    2020 * you will need to run {{{trac-admin <env> upgrade}}} in order to create the correct database tables 
    2121 
     22The TracHoursPlugin requires python at least 2.4 
     23 
    2224== How to Use !TracHours == 
    2325 
     
    3436== Download == 
    3537 
     38'''Note:''' The TracHoursPlugin requires python version at least 2.4 
     39 
    3640Download the [download:trachoursplugin zipped source], check out [/svn/trachoursplugin/0.11 using Subversion], or [source:trachoursplugin browse the source] with Trac. 
    3741